Site Tools


Zoo Does Not Run On Windows XP

Product: Zoo
Summary: Discusses running Zoo on Windows XP

Question

I am trying to get the Zoo running on Windows XP. As soon as we start the Zoo on that machine, the Zoo freezes up, and nothing happens. Isn't Windows XP supported for Zoo?

Answer

  1. The Zoo requires Microsoft .NET Framework 4.5.
  2. The .NET Framework 4.5 and later versions are not supported on Windows XP, but on Windows Vista, Windows 7 and later versions of Windows.

More information

zoo/zoowinxp.txt · Last modified: 2016/01/20 by sandy